.clearfix:before,.clearfix:after{content:" ";display:table}
.clearfix:after{clear:both}
.clearfix{*zoom:1}
body{background-color:#fff}
nav{height:40px;width:100%;background:none;font-size:11pt;font-family:'PT Sans',Arial,sans-serif;font-weight:700}
nav ul{padding:0;margin:0 auto;width:auto;height:40px}
nav li{display:inline;float:left}
nav a{color:#fff;display:inline-block;width:auto;text-align:center;text-decoration:none;line-height:40px}
nav li a{box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box}
nav li:last-child a{border-right:0}
nav a#pull{display:none}
@media screen and (max-width: 769px) {
nav{height:auto;background:#283744}
nav ul{width:100%;display:block;height:auto}
nav li{width:50%;float:left;position:relative}
nav a{text-align:left;width:100%;text-indent:11px}
}
@media only screen and (max-width : 769px) {
nav{border-bottom:0}
nav ul{display:none;height:auto}
nav a#pull{background:transparent;display:block;position:absolute;right:0;top:10px;width:15%}
nav a#pull:after{background:url(../images/nav-icon.png) no-repeat scroll 0 0 rgba(0,0,0,0);bottom:0;content:"";display:inline-block;height:30px;position:absolute;right:1px;width:30px}
}
@media only screen and (max-width : 320px) {
nav li{display:block;float:none;width:100%}
}